<header>
	<div class="logo">
		
		<h1>ENKI</h1>
	</div>
	<div class="busc">	
		<form>
			<input type="search" id="buscador" placeholder="Buscar" name="buscador">
			<button type="submit" class="buscar">
				<i class="icon-search"></i>
			</button>
		</form>
	</div>
	<input type="checkbox" id="menu-res">
	<label for="menu-res" class="icon-menu1"></label>  
    
    <nav>
		<ul>
			<li><a href="index.php">Inicio</a></li>
			<li class="submenu">
				<a href="categorias.php">Categorias
				 <span class="icon-chevron-down"></span>
				</a>
				<ul>
					<li><a href="productos.php?categoria=accesorios">Accesorios</a></li>
					<li><a href="productos.php?categoria=alimentos">Alimentos</a></li>
					<li><a href="productos.php?categoria=mascotas">Mascotas</a></li>
					<li><a href="productos.php?categoria=belleza">Belleza </a></li>
					<li><a href="productos.php?categoria=herramientas">Herramientas</a></li>
					<li><a href="productos.php?categoria=hogar">Hogar</a></li>
					<li><a href="productos.php?categoria=juguetes">Juguetes</a></li>
					<li><a href="productos.php?categoria=salud">Salud</a></li>
				</ul>
			</li>
			<li><a href="ayuda.php">Ayuda</a></li>
			<li><a href="#" class="carrito"><span class="icon-cart"></span> Carrito</a></li>
		
		</ul>
	</nav>  
</header>